Bug 185968 - libattr-devel provides .la file which creates dangling references to /lib/libattr.la
libattr-devel provides .la file which creates dangling references to /lib/lib...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: attr (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
RHEL4U3NAK
:
Depends On: 171114
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 11:00 EST by Jindrich Novy
Modified: 2013-07-02 19:15 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHBA-2007-0264
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2006-08-18 12:26:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Greg Swallow 2006-08-24 17:00:08 EDT
Not sure what else is affected by this, as there are no comments here, but
building dar is:
http://dar.linux.free.fr/doc/FAQ.html#libattr
Comment 3 David Lawrence 2006-08-30 15:29:22 EDT
Should be relatively simple to reproduce and also to verify fixed when final
packages available. qa_ack+ for 4.5
Comment 8 Red Hat Bugzilla 2007-05-01 19:22:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0264.html

Note You need to log in before you can comment on or make changes to this bug.